#!/bin/sh
# Show the contents of xyakurc file.
#
# Usage: showrc.sh

SYSTEM_XYAKURC=/usr/local/libexec/xyaku/xyakurc
USER_XYAKURC=~/.xyakurc

if [ -f $USER_XYAKURC ]
then
	echo "*** The contents of $USER_XYAKURC ***"
	echo
	cat $USER_XYAKURC
	exit 0
elif [ -f $SYSTEM_XYAKURC ]
then
	echo "*** The contents of $SYSTEM_XYAKURC ***"
	echo
	cat $SYSTEM_XYAKURC
	exit 0
else
	cat <<EOF
Can't find xyakurc file.
EOF
fi

